Subject: Changes to Kiodex co-marketing agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 21 Feb 2001 15:35:04 -0800 (PST)

Andy:

I wanted to let you know where we were on incorporating your changes to the co-marketing agreement.  Drew, Ted and I have been through these, and they have all been addressed or incorporated except as set forth below.  Please give Drew or I a call if you have any questions; we will circulate a revised draft of the agreement when I receive it from Ted.

On your item #6, we deleted "subdomains" from the definition of Enron Web Site, but included successor sites if the successor site is Enron's primary electronic marketplace for the Specified Product.  We are making this agreement binding on Kiodex' successor, and Kiodex will certainly require that they have the benefit of this deal if Enron does something like changing it's name.  However, this definition wouldn't pick up any other Enron website unless it became the "EnronOnline" for the commodity that Kiodex was generating the report for.

On your item #7, the point that neither Enron nor Kiodex guarantees the accuracy or completeness of the data or reports will be addressed in a number of provisions, including limitations of liability provisions and agreements with Enron customers that will be entered into when they access the program (but that we have not yet drafted).

On your point #10 (regarding striking Kiodex right to use the Enron Market Data (the end of day mids) to generate indices, etc., we have deleted that, but we expect Kiodex to raise it again in negotiations. 

On your point #16, because of the other limits we have on the data we will provide and how Kiodex can use it, it really doesn't work against us to call it a worldwide license, so we left it alone for the time being.  Kiodex only has the right to run the Kiodex reports for Specified Products, which are NA gas and crude and refined products, and products that we subsequently agree to include.  A worldwide license gives Kiodex the right to run those reports from a server located anywhere in the world, but only on data from customers that trade those Specified Products -- it would not give Kiodex the right to data or to run reports for Enron customers worldwide, or for Enron products that are traded worldwide.  As a result, a German customer that trades NA gas could get a Kiodex report for NA gas, but a US customer couldn't get a report on SO2 allowances and a German customer couldn't get a report on a product traded out of London (unless we agreed to add those products).

On your second set of comments re: no ads for competing platforms, as we discussed, we have included a most favored nations clause that if Kiodex promotes Enron competitors on their site, they will give us comparable placement on their site.  This is what we gave to Kiodex if we promoted their competitors on our site -- comparable placement.

Re: non-payment by Kiodex customers, we are defining a Qualified Customer as one that accesses the Kiodex site through the Enron site, or one that finds out about the Kiodex site from Enron (and we have audit rights to determine if customers told Kiodex they heard about Kiodex from us), or Enron customers that send us the release form to allow us to electornically transmit data to Kiodex.  What level of revenue those customers generate for Kiodex or how long their relationship lasts does not affect whether or not they are a qualified customer.

On the term, this will be a big deal point that we should all discuss in some more detail.  We are leaving it as a five year deal for purposes of this draft for the following reasons.  First, it was always pitched to Kiodex as a five year deal, and just changing that in the document without some pretty substantial pre-discussion with Kiodex will really create some fireworks.  Second, since we are making such substantial changes in the deal anyway because of the accounting issue (trying to book all of the income on the equity investment in Q1) that we are probably going to have to go back to the table on a number of things, and might be able to work out a different term as part of the overall 
negotiations.  

As to our equity if Kiodex terminates the agreement, we are providing that we keep the entire 12.5% and the warrants vest 100% if we terminate the agreement because of what is effectively a Kiodex breach of the co-makreting agreement that would include Kiodex terminating the agreement without a specific right to do so, like an Enron breach).

Here is the revised co-marketing agreement (clean and redlined to reflect your comments as well as Drew's):

         

Travis McCullough
Enron North America Corp.
1400 Smith Street EB 3817
Houston Texas 77002
Phone:  (713) 853-1575
Fax: (713) 646-3490      
----- Forwarded by Travis McCullough/HOU/ECT on 02/21/2001 03:59 PM -----

	Andy Zipper/ENRON@enronXgate 02/16/2001 02:29 PM 	   To: Travis McCullough/HOU/ECT@ECT  cc: Jay Fitzgerald/NY/ECT@ECT, Drew Ries/ENRON@enronXgate  Subject: Kiodex co-marketing agreement	

1). In recitals, should read EnronOnline will offer to its customers not Enron to its online customers. We have online customers for other systems i.e. DealBench, Commodity Logic, ClickPaper etc. etc.

2). Data format for Data feed will be XML. do not need to specify TCP.

3)."Enron Customer" replace "customer only" with "access the parts of the Enron Web site requiring a userid and password"

4)."Enron Data Feed"should read "means the technology platform by and through ...." . do not define platform.

5)."Enron Market Data" shall mean the last recorded midpoint price, defined as the arithmetic average of the bid price and the offer price, at the time of transmission of the Enron Market Data. If the midpoint is not calculable due to either the bid price or the offer price not existing at the time of caluclation whatever price is available, either bid or offer, will be used

6)." Enron Web Site" no need for subdomains or sucessors.

7). "Kodex Customer Agreement" There needs to be some agreement or acknowledgement by customer when using Lite tool that neither Kiodex or Enron guarantees the accuracy or comlpletness of the data or reports.

8). "Kiodex Oerational Failure" for any period of 2 days

9). 2.1.(a) We will limit number of requests per unit of time, as deided at the sole discretion of Enron.

10). 2.2 (b) (iv) Strike this. This is the first I've heard of this.

11). We use language around security that Kiodex will use commercially reasonable efforts. Why isn't it that they guarantee security ? Or if that security is breached we can terminate the agreement. My concern revolves around the fact "commerically reasonable for a struggling .com company might be less than what we consider acceptable.

12). 2.2 (c) Delete the second sentence.

13). 3.3 I would like the language to read that at a minimum they provision dual T1's, but that bandwidth but be sufficient to meet a level of service that Enron, in its reasonable judgement, finds acceptable.

14). 3.5 all subject to conforming with 3.1

15). 5.1 Real Time in this case means that as transactions happen on the Enron Platform they will be sent to the Kiodex platform. No guarantees on timeliness. It is our intent that this will happen consistent with transaction reporting on the Enron website.

16)5.1 (b). the license is not worldwide, just for us in North America.

This is as far as I have gotten. I will keep going and hopefully let you have rest of comments by Tuesday morning if not sooner.

----- Forwarded by Travis McCullough/HOU/ECT on 02/21/2001 03:59 PM -----

	Andy Zipper/ENRON@enronXgate 02/19/2001 01:59 PM 	   To: Travis McCullough/HOU/ECT@ECT  cc: Drew Ries/ENRON@enronXgate, Jay Fitzgerald/NY/ECT@ECT  Subject: Kiodex co-marketing agreement	

On 4.2 (d) and 5.1 (d) I think the wording should go along the following lines:

" Kiodex will guarantee that all Encrypted Enron Transaction Data will not be available to any party, including but not limited to the EnronOnline customer whose data has been encrypted, in any electronic or textual form. The only approved method for viewing of such Data is in its aggregate form as provided by Kiodex risk workbench products. The format of such reports requires the approval of Enron prior to their being made available to a Kiodex customer. The redistribution, retransmission etc etc of such data is expressly prohibited."

The point here is that they can only use the data in Kiodex risk workbench products. while they can show a listing of transactions used for the aggregation of risk, the only way this data could get into someone other than Kiodex's system is by typing.

5.1 (e) Kiodex will guarantee security....

6.1 strike "with familiarity with the Kiodex Lite Tool and the operation of"

6.2 No advertisements for competing platforms. We can furnish them with a list.

7.1 non-payment by a Kiodex customer post signing a Kiodex customer agreement does not alter status as qualified user and our warrant earn in.

8.1 5 years seems way too long. I was thinking more like 18 months ?? Jay, Drew ??

General point here: What are the consequences for our equity if Kiodex terminates ? We have been discussing this a lot but I have not heard where we are at on this. This, as Travis is well aware, effects our view of termination rights by them. 

8.3 (b) Shouldn't that be "Kiodex shall have disabled....."

8.3 (i) strike the word "material". In the words of Ted Stockbridge everything in this agreement is material or it wouldn't be in.